/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'News Gothic Mt', sans-serif; font-size: 15px; line-height: 1.4; color: #000; -webkit-font-smoothing:antialiased; }

a { color: #000; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; }

h1 { font-size: 34px; }
h2 { font-size: 28px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

p { margin-bottom: 10px; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

ul,
ol { margin-bottom: 20px; list-style-position: inside; }

em { font-style: italic; }

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* ================================================================ *\
	#Containers
\* ================================================================ */
.wrapper { position: relative; overflow: hidden; min-height: 100%; }
.wrapper:before { position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 611px; background: #000; content: ''; }

.shell { width: 1200px; margin: 0 auto; }

.container { padding: 16px 0 34px; }

.section-main { padding-bottom: 396px; }

/* ==========================================================================
	#Header
========================================================================== */
.header { padding-top: 25px; color: #fff; }

.header .shell { position: relative; width: 1632px; }

.logo { overflow: hidden; float: left; width: 353px; height: 171px; margin-left: 53px; background: url(../img/sprite.png) no-repeat 0 0; text-indent: 100%; white-space: nowrap; }

.header h1 { float: left; margin: 39px 0 0 3px; font-family: 'News Gothic Mt', sans-serif; font-size: 60px; font-weight: bold; }

.header-inner { float: right; margin: 38px 0 0 0; }

.header-actions { margin-left: 5px; }

.header-contacts { margin-top: 36px; }
.header-contacts p { font-size: 24px; font-weight: bold; }
.header-contacts a { color: #fff; }
.header-contacts a:hover { text-decoration: none; }

/* ==========================================================================
	#Header Strips
========================================================================== */
.header-strips { color: #000; }

.header-strip { position: absolute; top: 197px; border: 4px solid #ff4800; border-radius: 9px; background: #fff; text-align: center; }
.header-strip-primary { left: 50%; width: 160px; padding: 60px 0 46px; margin-left: -785px; }
.header-strip-secondary { right: 50%; width: 192px; padding: 32px 0 0; border-radius: 0; border-bottom: none; margin-right: -816px; }

.header-strip-secondary:after { position: absolute; bottom: -53px; left: -4px; z-index: 1; width: 200px; height: 53px; background: url(../img/triangle.png) no-repeat 0 0; content: ''; }

.header-strip p,
.header-strip span { line-height: 1.2; font-weight: bold; }

.header-strip p { font-size: 40px; }
.header-strip span { position: relative; z-index: 2; display: block; margin-bottom: 20px; font-size: 24px; }

.header-bar { position: relative; background: url(../img/footer-pattern.png) repeat-x 0 0; color: #fff; }

.header-bar-inner { position: relative; float: right; width: 63.8%; height: 44px; background: #000; }
.header-bar-inner:after { position: absolute; top: 0; left: 100%; width: 4000px; height: 100%; background: #000; content: ''; }

/* ==========================================================================
	#Nav
========================================================================== */
.nav { background: #333; }
.nav ul { margin: 0; list-style: none outside none; }
.nav li { position: relative; }
.nav a { display: block; font-size: 24px; color: #fff; }
.nav a:hover { text-decoration: none; }
.nav a {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

.nav > ul { font-size: 0; text-align: center; }
.nav > ul > li { display: inline-block; font-size: 15px; vertical-align: top; }
.nav > ul > li > a { padding: 29px 30px 27px; }
.nav > ul > li:hover > a,
.nav > ul > li > a:hover { background: #fe692e; }

.nav li:hover > ul { display: block; }

.nav ul ul { position: absolute; top: 100%; left: 0; z-index: 10; display: none; width: 300px; background: #fe692e; text-align: left; }

.nav ul ul a { padding: 7px 0 7px 10px; font-size: 20px; }
.nav ul ul a:hover { background: #ff4800; }

/* ==========================================================================
	#Slider
========================================================================== */
.slider { position: relative; margin-bottom: 39px; }
.slider:after { position: absolute; bottom: -83px; left: 50%; width: 1118px; height: 265px; margin-left: -559px; background: url(../img/slider-shadow.png) no-repeat 0 0; content: ''; }

.slider .slides { margin-bottom: 0; list-style: none outside none; }

.slide-image { height: 604px; }

.slider-form { position: absolute; top: 91px; left: 54px; z-index: 3; width: 315px; padding: 31px 14px; background: rgba(255,255,255,0.55); }

.slider .bx-controls { display: none; }

/* ==========================================================================
	#Form Book
========================================================================== */
.form-book .form-head { margin-bottom: 26px; text-align: center; }

.form-book .form-row ~ .form-row { margin-top: 19px; }

.form-book .form-label { float: left; margin-top: 3px; font-size: 18px; font-weight: bold; }

.form-book .form-controls { float: right; width: 167px; }

.form-book .field { display: block; width: 100%; padding: 5px 10px 4px; border: 1px solid #7b7b7b; border-radius: 2px; background: #f5f5f5; }
.form-book .field {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.form-book .datepicker { width: 167px; background: #f5f5f5 url(../img/ico-datepicker.png) no-repeat; background-position: right 7px center; }

.form-book .field[type="number"] { width: 85px; padding: 5px 0 4px; margin: 0 auto; font-size: 18px; font-weight: bold; text-align: center; }

.form-book .form-actions { margin-top: 47px; text-align: center; }
.form-book .form-btn { min-width: 210px; border: none; -webkit-appearance: none; }


.form-book ::-webkit-input-placeholder { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book :-moz-placeholder { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book ::-moz-placeholder { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book ::input-placeholder { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book input::-moz-placeholder { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book input[placeholder] { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book textarea[placeholder] { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }
.form-book :-ms-input-placeholder { font-family: 'News Gothic Mt', sans-serif; font-size: 18px; color: #000; font-weight: bold; opacity: 1; }

/* ==========================================================================
	#Section
========================================================================== */
.section { margin-bottom: 150px; }

/* ==========================================================================
	#Section Services
========================================================================== */
.list-services { margin: 30px 0 0 0; font-size: 0; text-align: center; list-style: none outside none; }
.list-services li { display: inline-block; vertical-align: middle; }
.list-services li ~ li { margin-left: 182px; }

/* ==========================================================================
	#Section Features
========================================================================== */
.section-features { margin-bottom: 0; }
.section-features .section-head { margin-bottom: 23px; text-align: center; }
.section-features h2 { margin-bottom: 0; font-family: 'Cac Shishoni Brush', sans-serif; font-size: 72px; font-weight: normal; }

.features { margin: 0; font-size: 0; text-align: center; list-style: none outside none; }
.feature { display: inline-block; width: 29%; font-size: 15px; vertical-align: top; }
.feature ~ .feature { margin-left: 2%; }
.feature-image { margin-bottom: 23px; }
.feature-content p { font-size: 12px; line-height: 1.2; }

/* ==========================================================================
	#Article Form
========================================================================== */
form.styled label { display: block; font-size: 15px; }
form.styled input[type=text],
form.styled textarea { display: block; width: 80%; padding: 10px; border: 1px solid #9e9e9d; color: #333538; box-shadow: inset 0 0 1px #9e9e9d; }
form.styled input[type=text],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 80%; height: 300px; resize: none; }

form.styled input[type=submit] { padding: 16px 50px 15px; border: none; border-radius: 5px; background: #ff4800; font-size: 24px; color: #fff; font-weight: bold; text-align: center; -webkit-appearance: none; }
form.styled input[type=submit]:hover { background: #fe692e; }

form.styled input[type=submit] {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ==========================================================================
	#Article Table
========================================================================== */
table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #ff4800; border-left-color: #ff7640; border-right-color: #ff7640; background: #ff4800; font-size: 17px; color: #fff; }
table.styled th:first-child { border-left-color: #ff4800; }
table.styled th:last-child { border-right-color: #ff4800; }
table.styled td { padding: 10px; border: 1px solid #000; background: #fff; font-size: 15px; color: #000; }

/* ==========================================================================
	#Icons
========================================================================== */
.ico { display: inline-block; background: url(../img/sprite.png) no-repeat; vertical-align: top; }

.ico-wifi { width: 71px; height: 55px; background-position: -123px -175px; }
.ico-parking { width: 70px; height: 70px; background-position: 0px -175px; }
.ico-swim { width: 86px; height: 55px; background-position: -198px -175px; }
.ico-food { width: 45px; height: 69px; background-position: -74px -175px; }

.ico-facebook { width: 6px; height: 12px; background-position: -326px -175px; }
.ico-twitter { width: 8px; height: 10px; background-position: -336px -175px; }
.ico-linkedin {  width: 10px; height: 9px; background-position: -304px -201px; }
.ico-rss { width: 8px; height: 8px; background-position: -318px -201px; }
.ico-googleplus { width: 12px; height: 10px; background-position: -288px -201px; }

/* ==========================================================================
	#Btns
========================================================================== */
.btn { display: inline-block; }
.btn:hover { text-decoration: none; }

.btn {
	-webkit-transition: opacity 0.4s, background 0.4s;
	     -o-transition: opacity 0.4s, background 0.4s;
	        transition: opacity 0.4s, background 0.4s;
}

.btn-red { min-width: 190px; padding: 16px 10px 15px; border-radius: 5px; background: #ff4800; font-size: 24px; color: #fff; font-weight: bold; text-align: center; }
.btn-red:hover { background: #fe692e; }

.btn-top:hover { text-decoration: underline; }

/* ==========================================================================
	#Footer
========================================================================== */
footer.footer { position: absolute; bottom: 0; left: 0; width: 100%; }

.footer-bar { position: relative; background: #ED4300 repeat-x 0 0; color: #fff; }

.footer-bar-content { float: left; width: 50%; height: 60px; }
.footer-bar-content span { display: block; margin: 17px 32px 0 0; font-size: 16px; text-align: right; }
.footer-bar-inner { position: relative; float: right; width: 50%; height: 60px; background: #000; }
.footer-bar-inner:after { position: absolute; top: 0; left: 100%; width: 4000px; height: 100%; background: #000; content: ''; }

.footer-body { padding: 19px 0 18px; border-top: 1px solid #fff; background: #f6f3f3; }
.footer-body-inner { overflow: hidden; padding: 0 25px; }

.footer-contacts { overflow: hidden; padding-top: 12px; font-size: 14px; }
.footer-contacts span { display: block; margin-bottom: 16px; color: #f94600; }
.footer-contacts p { margin-bottom: 18px; line-height: 1.35; color: #000; }
.footer-contacts p a:hover { text-decoration: none; }

.footer-inner { padding: 21px 0 27px; margin-top: 5px; border-top: 1px solid #e7e6e6; }
.footer-inner .shell { overflow: hidden; }
.footer-inner p,
.footer-inner a { font-size: 11px; color: #fff; }
.footer-inner p { margin-bottom: 0; }

.credits { margin-top: 3px; }

.footer-inner-content { float: left; padding-left: 135px; font-size: 0; }
.footer-inner-content ul { display: inline-block; margin: 0 0 0 9px; list-style: none outside none; vertical-align: top; }
.footer-inner-content ul li { position: relative; display: inline-block; padding-left: 10px; vertical-align: top; }
.footer-inner-content ul li ~ li { margin-left: 10px; }
.footer-inner-content ul li:before { position: absolute; top: 2px; left: 0; height: 10px; border-left: 1px solid #b8b8b8; content: ''; }
.footer-inner-content ul a { display: block; }

.copyright { display: inline-block; vertical-align: top; }

.footer-inner-actions { overflow: hidden; padding-right: 128px; font-size: 0; text-align: right; }

/* ==========================================================================
	#Map
========================================================================== */
.map { float: left; width: 72%; margin-right: 51px; }

.map-image iframe { width: 100%; }

/* ==========================================================================
	#Footer Socials
==========================================================================
.socials { padding-top: 11px; }
.socials ul { margin: 0; font-size: 0; text-align: center; list-style: none outside none; }
.socials li { display: inline-block; font-size: 15px; }
.socials li ~ li { margin-left: 47px; }
.socials a { display: block; font-size: 0; color: #fff; }
.socials a:hover { opacity: 0.8; }

.socials a {
	-webkit-transition: opacity 0.4s;
	     -o-transition: opacity 0.4s;
	        transition: opacity 0.4s;
}

.socials a small { display: inline-block; width: 22px; height: 22px; border-radius: 50%; background: #bfbfbf; text-align: center; vertical-align: top; }
.socials a .ico { margin-top: 5px; }
.socials a span { display: inline-block; margin: 1px 0 0 8px; font-family: 'PT Sans', sans-serif; font-size: 14px; font-weight: bold; vertical-align: top; }

.socials a.link-facebook small { background:#3B5998; }
.socials a.link-twitter small { background:#5EA9DD; }
.socials a.link-linkedin small { background:#0177B5; }
.socials a.link-rss small { background:#F96D0C; }
.socials a.link-googleplus small { background:#E04A39; }


/* ==========================================================================
	#Socials
========================================================================== */

.socials { }

.socials ul {
	overflow: auto;
}

.socials ul li {
	list-style-type: none;
	float: left;
	margin-top: 7px;
}

.socials ul li a i {
	background: #dd4b39;
	color: #fff;
	width: 45px;
	height: 45px;
	border-radius: 45px;
	font-size: 30px;
	text-align: center;
	margin: 0 15px;
	line-height: 45px;
}
.socials ul li a i {
	transition: all 0.2s ease-in-out;
}
.socials ul li a i:hover {
	opacity: .7;
}

.socials .fa-facebook {
	background:#3b5998
}
.socials .fa-rss {
	background:#F99729
}
.socials .fa-twitter {
	background:#00aced
}
.socials .google-plus {
	background:#dd4b39
}

/* ==========================================================================
	#Logo Wall
========================================================================== */

.logo_wall { list-style: outside none none; margin-left: 0; overflow: hidden; padding-left: 0; width: 96.5%; margin: 0 auto; text-align: center; }
.logo_wall li { float: left; margin: 7px; height: 180px !important; }
.logo_wall img { border: 1px solid #ccc; padding: 2px; }

/* ==========================================================================
	#Rooms/Packages
========================================================================== */

.room { min-height: 310px; border-bottom: 1px solid #F94600; margin-bottom: 20px; }
.room img { float: left; margin-right: 15px; -webkit-box-shadow: 0px 2px 0px 2px rgba(0,0,0,0.23); -moz-box-shadow: 0px 2px 0px 2px rgba(0,0,0,0.23); box-shadow: 0px 2px 0px 2px rgba(0,0,0,0.23);}
.room ul li { padding-left: 40px; }


/* ==========================================================================
	#Rooms/Packages
========================================================================== */

.testimonial { border-bottom: solid 1px #eee; padding-bottom: 20px; margin-bottom: 20px; }
.testimonial blockquote::before {
    color: #ccc;
    content: "“";
    font-size: 80px;
    font-style: normal;
    left: 10px;
    line-height: 1;
    position: absolute;
    top: 0;
}
.testimonial blockquote::after {
    bottom: -0.5em;
    color: #ccc;
    content: "”";
    font-size: 80px;
    font-style: normal;
    line-height: 1;
    position: absolute;
    right: 10px;
}

/* ==========================================================================
	#Blog
========================================================================== */

.blog_wrapper { width: 100%; overflow: hidden; }

.blog_posts { width: 930px; clear: both; }
.post_thumb { max-width: 250px; height: auto; float: left; border: 1px solid #ccc; padding: 2px; margin-right: 20px;}
.blog_main { float: left; width: 960px; }
.post_img { float: left; border: 1px solid #ccc; padding: 2px;}
.post_article { width: 490px; float: left; padding: 0 10px 0 30px ; }
.post_article ul, ol { list-style-position: outside !important; }
.post_article li { margin-left: 40px; }
.blog_sidebar { float: right; padding-top: 15px; width: 240px; }
.blog_sidebar ul li { border-bottom: 1px dotted #b4b4b4; list-style: outside none none; margin-left: 0; padding: 10px 0; }
.latest_posts ul li { border-bottom: 1px dotted #b4b4b4; list-style: outside none none; margin-left: 0; padding: 10px 0; }

.more { background: #F54500; padding: 5px 10px; border-radius: 3px; color: #fff; text-transform: capitalize; font-size: 11px;}
.rss { margin-bottom: 15px;}

/* ==========================================================================
#Media queries
========================================================================== */

/* max-width: 1631px */
@media (max-width: 1631px) {
	.header .shell { width: auto; }

	.header h1 { font-size: 55px; }

	.header-strips { clear: both; max-width:1200px; margin: 0 auto; }
	.header-strip { position: relative; top: 0; left: 0; margin: 0; }
	.header-strip p { margin: 0; }

	.header-strip-primary { width: auto; padding: 20px 0; }
	.header-strip-secondary { width: auto; padding: 20px 0; border-bottom: 4px solid #ff4800; border-radius: 9px; margin-top: 10px; }
	.header-strip-secondary:after { display: none; }
	.header-strip span { margin-bottom: 0; }
}

/* max-width: 1199px */
@media (max-width: 1199px) {
	.shell { width: auto; padding: 0 10px; }

	.logo { margin-left: 0; }

	.header h1 { font-size: 35px; }

	.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
	.fullsize-image {
		-webkit-background-size: cover;
		        background-size: cover;
	}

	.fullsize-image > img { display: none; }

	.nav > ul > li > a { padding: 29px 25px 27px; font-size: 23px; }

	.footer-body-inner { padding: 0; }

	.footer-inner-content { padding-left: 0; }

	.footer-inner-actions { padding-right: 0; }

	.blog_main { width: 80%; width: calc(100% - 260px); }
	.blog_posts { width: 100%; }

	.post_img { float: none; display: inline-block; vertical-align: top; }
	.post_img img { max-width: 100%; height: auto; display: block; }
	.post_article { width: auto; float: none; padding: 20px 0; }
}

/* max-width: 979px */
@media (max-width: 979px) {
	.header h1 { float: right; margin-top: 0; }

	.header-inner { margin: 10px 0 0 60px; text-align: right; }

	.header-contacts { margin-top: 10px; }

	.nav > ul > li > a { padding: 20px 17px; font-size: 19px; }
	.nav ul ul a { font-size: 16px; }

	.list-services li ~ li { margin-left: 120px; }

	.feature ~ .feature { margin-left: 4%; }
	.feature-image img { width: 100%; height: auto; }

	.socials li ~ li { margin-left: 18px; }

	.map { width: 65%; margin-right: 20px; }

	.footer-contacts { font-size: 13px; }

	.post_thumb { float: none; margin: 0 0 20px; }
}

/* max-width: 767px */
@media (max-width: 767px) {
	.section-main { padding-bottom: 0; }

	.header { text-align: center; }
	.logo { float: none; display: inline-block; width: 300px; height: 145px; }
	.logo {
		-webkit-background-size: 300px 208px;
		        background-size: 300px 208px;
	}

	.header h1 { display: none; }

	.header-inner { float: none; display: block; margin: 15px 0 0; text-align: center; }
	.header-actions { margin: 0; }
	.header-contacts p { font-size: 20px; }

	.container { padding: 10px 0 15px; }

	.btn-red { font-size: 20px; }

	.nav-mobile { position: absolute; top: 8px; right: 10px; display: block; width: 30px; height: 15px; padding: 8px 4px; border: 1px solid #fff; border-radius: 4px; }
    .nav-mobile span { display: block; height: 3px; margin-bottom: 3px; background: #fff; }
    .nav-mobile.active { background: #fff; }
    .nav-mobile.active span { background: #ff4800; }

	.nav { position: relative; height: 50px; margin-left: -10px; margin-right: -10px; }
	.nav > ul { position: absolute; top: 100%; left: 0; z-index: 5; overflow: hidden; max-height: 0; width: 100%; background: #ff4800; }
	.nav > ul > li { display: block; border-top: 1px solid #ffaf90; }
	.nav > ul > li > a { padding: 10px 0px; font-size: 16px; }

	.nav ul {
		-webkit-transition: max-height 0.4s;
		     -o-transition: max-height 0.4s;
		        transition: max-height 0.4s;
	}

	.nav ul.expanded,
	.nav li.expanded > ul { max-height: 1000px; }

	.nav > ul > li.expanded > a { background: #fe692e; }

	.nav ul ul { position: static; overflow: hidden; display: block; max-height: 0; width: auto; text-align: center; }
	.nav ul ul li { border-top: 1px solid #ff4800; }
	.nav ul ul a { padding: 10px 0; font-size: 14px; }

	.list-services li { width: 50%; margin-bottom: 20px; }
	.list-services li ~ li { margin-left: 0; }

	.section-features h2 { font-size: 42px; }

	.feature { width: 100%; }
	.feature ~ .feature { margin: 15px 0 0; }
	.feature-image { margin-bottom: 12px; }
	.feature-content p { font-size: 13px; }

	.footer-bar { padding: 10px 0 0; background-image: none; background: #000; }
	.footer-bar-content,
	.footer-bar-inner { float: none; width: auto; height: auto; }
	.footer-bar-content span { padding: 0; margin: 0; text-align: center; }

	.socials li { margin-bottom: 10px; }

	footer.footer { position: relative; bottom: auto; top: 0; }

	.footer-body { padding: 10px 0; }
	.map { float: none; width: 100%; margin: 0; }

	.footer-inner { padding: 10px 0; text-align: center; }
	.footer-inner-content { float: none; }

	.credits { margin-top: 10px; }

	.footer-inner-actions { margin-top: 10px; text-align: center; }

	form.styled input[type="text"],
	form.styled textarea,
	form.styled .big { width: 100%; }

	.blog_main { width: auto; float: none; }
	.blog_sidebar { float: none; }

}

/* max-width: 479px */
@media (max-width: 479px) {
	.header-strip p { font-size: 24px; }
	.header-strip span { font-size: 20px; }

	.slider-form { top: 20px; right: 10px; left: 10px; width: auto; }

	.form-book .form-head { margin-bottom: 15px; }

	.form-book .form-row ~ .form-row { margin-top: 10px; }

	.form-book .form-label { float: none; display: block; }
	.form-book .form-controls { float: none; width: auto; }

	.form-book .datepicker,
	.form-book .field[type="number"] { width: 100%; }

	.form-book .form-actions { margin-top: 20px; }
	.form-book .form-btn { width: 100%; min-width: 0; }

	form.styled input[type=submit] { display: block; width: 100%; }

	.room img { float: none; width: 100%; height: auto; margin-bottom: 10px; }
	.room ul li { padding-left: 20px; }
	.socials ul li a i {margin: 10px  8px 0; }
}